<?xml version="1.0" encoding="UTF-8"?>

<!--
    Document   : sample_lexicon.xml
    Created on : December 18, 2003, 11:20 AM
    Author     : -
    Description:
        Purpose of the document follows.
-->

<lexicon xmlns='http://xml.netbeans.org/examples/targetNS'
  xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'
  xsi:schemaLocation='http://xml.netbeans.org/examples/targetNS file:/E:/lexicon_schema.xsd'>
  
    <inLanguage>ENLGISH</inLanguage>
    
    <lexicalItem>
        <name>ANYTHING</name>
        <spelling>"anything"</spelling>
        <sampleSentence>"anything might be responsible"</sampleSentence>
        <features><f>NUMBER</f><f>INDEFINITEPRONOUN</f><f>STEMFORM</f><f>CASE</f><f>NONINTERROGATIVE</f><f>PRONOUN</f></features>
        <properties>
                    <list><feature>CASE</feature><property>SUBJECT</property><property>OBJECT</property></list>  
                    <list><feature>NUMBER</feature><property>SINGULAR</property></list>
                    <list><feature>STEMFORM</feature><property>ANYTHING</property></list>
        </properties>
        <comments>"Not a pronoun in RUS"</comments>
        <editor>"CUMMING"</editor>
        <date>"Tuesday the eighth of October, 1985; 2:17:25 pm"</date>
    </lexicalItem>
    
    <lexicalItem>
        <name>AFTER</name>
        <spelling>"after"</spelling>
        <sampleSentence>"After she left, she took off her mink"</sampleSentence>              
        <features><f>NOT-SENTENCECONJUNCTION</f><f>NONE-OF-CONJUNCT-CONJUNCTIVE</f><f>NOT-PUNCTUATION</f><f>SUBORDINATOR</f><f>LINKER</f></features>        
        <editor>"CUMMING"</editor>
        <date>"Monday the twenty-first of October, 1985; 3:57:49 pm"</date>
        <semantics><nil/><nil/><nil/></semantics>
    </lexicalItem>
</lexicon> 
        
    <!-- xsi:schemaLocation='http://xml.netbeans.org/examples/targetNS file:/E:/KPML reimplementation/coding/grammarOrganizer/XML Schemas/lexicon_schema.xsd' -->
